» Ubuntu » Pakete

Error

two or more packages specified (libghc-boolean-prof trusty)